Bug 8607 - Lesstiff devel / normal contents mixed up
Summary: Lesstiff devel / normal contents mixed up
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: lesstif   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-19 16:06 UTC by Hans de Goede
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-31 22:08:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans de Goede 2000-01-19 16:06:59 UTC
There are 3 mixups between the lesstiff rpms:
-The lesstiff rpm only contains the motif-2.0 so's, the motif 1.2 so's are
 part of the lesstiff-1.2-devel rpm, while they should also be part of
 the lesstiff rpm.
-The lesstiff rpm also contains the motif 2.0 .a 's which should be part
of  the lesstiff-2.0-devel rpm.
-The lestiff-2.0-devel rpm contains an empty 1.2/include dir which should
 not be there imho.

It might be an idea to splitt up the base rpm as well btw.

Comment 1 Hans de Goede 2000-01-19 16:46:59 UTC
Might just as well upgrade to 0.89.9 while fixing this

Comment 2 Bernhard Rosenkraenzer 2000-01-19 17:33:59 UTC
Fixed && updated.

Comment 3 Hans de Goede 2000-01-30 22:57:59 UTC
In the new release the devel packages don't contain the static libs (.a files)

Comment 4 Bernhard Rosenkraenzer 2000-01-31 22:08:59 UTC
Stupid typo (lib.*a instead of lib*.a) - fixed.


Note You need to log in before you can comment on or make changes to this bug.